Subject: Sony CDU-31A driver version 0.3 available
From: Corey Minyard <[email-masked]>
Date: Wed, 17 Feb 1993 13:34:05 GMT
Newsgroups: comp.os.linux.announce

I have put the newest version (0.3) of the Sony CDU-31A driver on sunsite.unc.edu.
It is currently in pub/Linux/Incoming and named sonycd-0.3.tar.Z.  This driver
only supports CDU-31A drives, older Sony drives (CDU-535, etc.) are not supported
by this driver.

This version incorperates all the changes up to version 0.2.2 of the driver
and a few small changes to enhance performance and the ability mount a CDROM
as the root device (supplied by Adam Richter).  The standard workman and
xcdplayer audio CD players work fine.  If no one complains about this version,
I will send it to Linus to see if he wants to include it with the standard
release.

Note that the kernel diffs have not changed from 0.2, so if you have already
applied then you just need the new version of the driver itself.

If you are using the driver, please send me some mail and tell me how things
are going, even if everything works great.  I want to know.

Corey
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]